issuer: http://127.0.0.1:9001/dex

storage:
  type: memory

web:
  http: 0.0.0.0:9001

oauth2:
  # Automate some clicking
  # Note: this might actually make some tests pass that otherwise wouldn't.
  skipApprovalScreen: false

connectors:
  # Note: this might actually make some tests pass that otherwise wouldn't.
  - type: mockCallback
    id: mock
    name: Example

# Basic OP test suite requires two clients.
staticClients:
  - id: foo
    secret: bar
    redirectURIs:
      - http://localhost:5173/oidc_cb
    name: Project
